@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-right: 2.5%;
}
#LayoutDiv1 {
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 0px;
	position: fixed;
	top: 0px;
	font-size: 100%;
    color: rgba(0,0,0,1.00);
	padding-top: 0px;
	padding-left: 0px;
	left: 0px;
	margin-right: 5%;
	height: auto;
	font-weight: 200;
	padding-right: 10px;
	z-index: 1;

}
.center {
	text-align: center;
}
.copy {
	text-align: justify;
	background-color: rgba(255,255,255,.85);
	padding-right: 3%;
	padding-left: 3%;
	padding-top: .75%;
    margin-top: 10%;
	padding-bottom: 3px;
	font-size: 110%;
	z-index: 1;
	max-width: 900px;
	position: relative;
	height: auto;
}
.copy_contacts {
	text-align: justify;
	background-color: rgba(255,255,255,.85);
	padding-right: 3%;
	padding-left: 3%;
	padding-top: 3%;
	padding-bottom: 3px;
	font-size: 110%;
	z-index: 1;
	max-width: 600px;
	position: relative;
	height: auto;
}
.logo_upper {
	margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-top: 35%;
    text-align: center;
    position: relative;
    z-index: 1000;
    clear: both;
	float: none;
    display: block;
}
    .float_left {
	margin-left: auto;
	margin-right: auto;
	float: left;
    text-align: center;
}
    .float_right {
	margin-left: auto;
	margin-right: auto;
	float: right;
    text-align: center;
    padding-right: 3%;
    z-index: 3000;
}
.align_right {
	margin-right: 3%;
	float: inherit;
	padding-left: 3%;
    max-width: 50%;

}

#topbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 0;
	padding-bottom: .5%;
	position: fixed;
	left: 0px;
	padding-top: .5%;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 2;
}
.menu {
	font-size: 150%;
	color: rgba(255,255,255,1.00);
	padding-top: 1%;
	padding-bottom: 1%;
	padding-right: 2%;
	padding-left: 2%;
    text-align: right;

}

.frosted_bg {
	background-image: url("/Images/facil_main_big.gif");
}
.about_us_content {
	text-align: justify;
	margin-right: 2%;
	margin-left: 2%;
	font-size: 102%;
}
#services {
    padding-top: 7%;
    }
#testimonials {
    padding-top: 7%;
    }
#contact {
    padding-top: 7%;
}
#left_content {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	margin-right: auto;
	padding-left: -5%;
	text-align: center;
	margin-top: 20%;
}
#right_content {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin-left: 0;
	padding-top: 1%;
	padding-bottom: 1%;
	text-align: center;
	margin-top: 11%;
	visibility: visible;
	margin-bottom: 60%;
	}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	max-width: 900px;
	display: block;
	margin-top: auto;
	padding-bottom: .5%;
	left: 0;
	bottom: 0;
	padding-top: .5%;
	z-index: 2;
}
#spacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 2%;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 97.5%;
	padding-left: 1.25%;
	padding-right: 1.25%;
}
    .menu {
	font-size: 150%;
    text-align: center;
}
    .logo_upper {
    margin-top: 3%;
    padding-top: 2%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    z-index: 1000;
}
    .align_right {
	margin-right: 6%;
	float: right;
	padding-left: 3%;
}
    .float_left {
	margin-left: auto;
	margin-right: auto;
	float: left;
    text-align:center;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;

}
#left_content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 20%;
}
#right_content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#spacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 98.3333%;
	max-width: 1232px;
	padding-left: 0.8333%;
	padding-right: 0.8333%;
	margin: auto;
}
.logo_upper {
    margin-top: 1%;
    padding-top: 2%;
    text-align: left;
    margin-left: 3%;
    position:absolute;
    z-index: 1000;
    float: left;
}
    .menu {
	font-size: 175%;
	color: rgba(255,255,255,1.00);
	padding-top: 1%;
	padding-bottom: 1%;
	padding-right: 5%;
	padding-left: 2%;
    text-align: right;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: right;
}
#left_content {
	clear: both;
	float: left;
	margin-left: 3%;
	max-width:500px;
	display: block;
	margin-right: -17%;
	padding-left: -5%;
	margin-top: .05%;
}
#right_content {
	clear: none;
	float: left;
	margin-left: -5%;
	width: 52%;
	display: block;
	margin-bottom: 10%;
	z-index: -2000;
	}
#footer {
	clear: both;
	float: right;
	margin-right: 5;
	width: 100%;
	display: block;
	margin-top: auto;
	padding-bottom: .5%;
    padding-right: .5%;
	position: fixed;
	left: 0px;
    text-align: right;
	bottom: 0px;
	padding-top: .5%;
	z-index: 2;
    }
.float_right {
	margin-right: 0;
	margin-left: auto;
}
.float_left {
	margin-left: 0;
	margin-right: auto;
	float: left;
}
.align_right {
	margin-right: 3%;
	float: right;
	padding-left: 3%;
    max-width: 50%;
}
.align_left {
	text-align: left;
    max-width: 50%;
}
.pad_left {
    padding-left: 2%;
}
.menu {
	font-size: 150%;
	color: rgba(255,255,255,1.00);
	padding-top: 1%;
	padding-bottom: 1%;
	padding-right: 5%;
	padding-left: 2%;
    text-align: right;
}
#spacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
@charset "utf-8";
/* CSS Document */

